STATMON(5)

NAME
sm, sm.bak, state - statd directories and file structures

SYNOPSIS
/etc/sm /etc/sm.bak /etc/state

DESCRIPTION

/etc/sm and /etc/sm.bak are directories generated by statd. Each entry in /etc/sm represents the name of the machine to be monitored by the statd daemon. Each entry in /etc/sm.bak represents the name of the machine to be notified by the statd daemon upon its recovery.

/etc/state is a file generated by statd to record its version number. This version number is incremented each time a crash or recovery takes place.

FILES
/etc/sm
/etc/sm.bak
/etc/state

SEE ALSO

lockd(8C), statd(8C)